<div>
  <nav class="navbar navbar-expand navbar-dark bg-dark">
    <a href="#" class="navbar-brand">Filipe Jones - Teste SuperoTI</a>
    <div class="navbar-nav mr-auto">
      <li class="nav-item">
        <a routerLink="tasks" class="nav-link">Ver Tasks</a>
      </li>
      <li class="nav-item">
        <a routerLink="adicionar-task" class="nav-link">Adicionar Tasks</a>
      </li>
    </div>
  </nav>

  <div class="container mt-3">
    <router-outlet></router-outlet>
  </div>
</div>